.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

h4 {
  font-size: 2rem;
}

.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 2%;
  padding: 2rem;
  background-color: #f5cac3;
  z-index: 1;
}

.main {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

label {
  font-size: 1.3rem;
  font-weight: 300;
}

.buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

button {
  margin-top: 1rem;
}

.hide {
  display: none;
}

.show {
  display: block;
}
